Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

cme FAC for SIP Phones

Hello,

Is there any solution for FAC or call blocking for SIP Phones?

I've tried the one with the UC500, and saw that it's working for SCCP Phones but not for SIP Phones.

https://supportforums.cisco.com/docs/DOC-9795

The prompt is well played, it ask the login and PIN code and I can enter them. But after that there is nothing. The call is droped.

SIP Phones means: android phones, polycom ip301, zoiper.

I've tried to find in this forum but no solution yet.

Can you help me please.

Thanks in advance.

Regards,

Antra

5 REPLIES

Re: cme FAC for SIP Phones

Not sure if it support the mobile devices yet see the following thread:

https://supportforums.cisco.com/thread/2226057


Sent from Cisco Technical Support iPhone App

Voice CCIE #37771
New Member

cme FAC for SIP Phones

Hi all,

Thank you ffor your answer,

I've tested the LPCOR and it's working on Cisco IP Phones, CIPC, but doesn't work for androidSIP Sofptphone,X-Lite, Zoiper, Polycom IP301 SIP.

I've noticed that the problem is on the firmware of each product, not on the router:

When you dial the number protected by the application "auth", then the softphone or ipphone other than Cisco cannot process the prompt. The call is dropped immediately.

Thanks again

Regards,

Antra

New Member

Hello Iantra123,

Hello Iantra123,

I am facing same problem as of yours with CME ver 10.5 and 9971 and 7841 SIP phones. Call drops in SIP Phones after entering account number and pin.

SCCP phones are working fine.

Did you able to manage your issue ?

Regards

New Member

Good day,

Good day,

I've upgraded the IOS to v15.4(2)T1.

This is the only IOS that was working.

Once worked, I have not upgraded it anymore.   :-)

Regards,

Antra

New Member

Thank for update Antra.

Thank for update Antra.

I have Version 15.5(1)T2, I will downgrade to 15.4(2)T1 and confirm the same.

Regards,

489
Views
5
Helpful
5
Replies
CreatePlease to create content